/*import logo from '../public/bg.jpeg';*/


.nolink {
  all: initial;
  * {
    all: unset;
  }
  display:flex;
  /*color:white;*/
}
body{
  /*background-image:url("./bg.jpeg");*/
  /*color: red; */
}

header{
 border-bottom: 2px solid blue;
 text-align: center;  
 background-color: gainsboro;
}
header ul {
  list-style: none;
  display: flex;
  justify-content:space-around;
}
header ul li a {
  /*display: inline;*/
  text-decoration: none;

}
header ul li a:focus {
  color:red;

}
table, th, td {
/*  border: 1px solid black;
  border-collapse: collapse;*/
  /*width: 100%;*/
}
#search{
  /*float: right;*/
}
.modal {
  /*display: none;*/
  position: fixed;
  z-index: 1;
  /*padding-top: 100px;*/
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
  /*margin: 0px auto;*/
}
.modal-content-header {
  margin-bottom: 5px;
  padding: 2px;
  background-color: #9E9E9E;
  border-radius: 5px;
}
.modal-content {
  background-color: #dfe1e6;
  /*margin: 0 auto;*/
  margin: 5% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  min-height: 80%
}
.block-display{
  display: block;
}
.no-display{
  display: none;
}
.close {
  float: right;
}


/*.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
*/